<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/rootLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="300dp"
        android:layout_height="240dp"
        android:background="@drawable/bg_corners_01"
        android:orientation="vertical">

        <LinearLayout
            android:layout_margin="@dimen/dp_10"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginBottom="10dp"
                android:orientation="horizontal">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="理换关系"
                    android:textSize="20sp"
                    android:textColor="#333333" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="#E9E9E9"/>

            <LinearLayout

                android:layout_marginStart="@dimen/dp_10"
                android:layout_marginEnd="@dimen/dp_10"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="10dp"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10sp"
                    android:layout_marginBottom="10sp"
                    android:layout_marginLeft="6sp"
                    android:layout_marginRight="6sp"
                    android:text="*切换理换关系将清空瓶码，请慎重操作！"
                    android:textSize="16sp"
                    android:textColor="@color/red" />
                <Spinner
                    android:id="@+id/patrol_relati"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="0.4"
                    android:entries="@array/area_list"
                    android:gravity="left"
                    android:prompt="@string/spin_title"
                    android:spinnerMode="dropdown"
                    android:textColor="@color/gray" />

            </LinearLayout>

            <LinearLayout
                android:layout_marginTop="10dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/btn_quantity_enter"
                    android:layout_width="80dp"
                    android:layout_height="40dp"
                    android:gravity="center"
                    android:text="确定"
                    android:textSize="20sp"
                    android:textColor="@color/white"
                    android:background="@drawable/bg_corners_04"/>

                <TextView
                    android:id="@+id/btn_quantity_cancel"
                    android:layout_width="80dp"
                    android:layout_height="40dp"
                    android:gravity="center"
                    android:layout_marginStart="@dimen/dp_40"
                    android:text="取消"
                    android:textSize="20sp"
                    android:textColor="@color/black"
                    android:background="@drawable/bg_corners_03"/>

            </LinearLayout>

        </LinearLayout>


    </RelativeLayout>

</LinearLayout>